Subject: bug#14782: 24.3.50; flyspell-mode garbles accents in terminal clients

From: Stefano Zacchiroli <[email-masked]>
Date: Thu, 4 Jul 2013 09:02:21 +0200

On Thu, Jul 04, 2013 at 05:44:45AM +0300, Eli Zaretskii wrote:
> It sounds like your encoding, which Emacs uses to communicate with the
> speller, is set up incorrectly.

Uh? And why would that be affected by whether flyspell-mode is enabled
or not? Or by whether the accented letter is typed as part of a word
rather than at the beginning of it?

Everything of course is possible, but I don't get the rationale for your
explanation. Can you expand on it a little bit?

Also, I should note that it works fine with Emacs 23 (without changing
my encoding settings), whereas it breaks with 24.3.

Cheers.
-- 
Stefano Zacchiroli  . . . . . . .  [email-masked] . . . . o . . . o . o
Maître de conférences . . . . . http://upsilon.cc/zack . . . o . . . o o
Former Debian Project Leader  . . @zack on identi.ca . . o o o . . . o .
« the first rule of tautology club is the first rule of tautology club »